Bug 1029848 - [Tracker] [RHOS] [Horizon] - upstream bug tracker
[Tracker] [RHOS] [Horizon] - upstream bug tracker
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
4.0
Unspecified Linux
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Ami Jeain
Ami Jeain
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 06:09 EST by Ami Jeain
Modified: 2016-04-26 13:23 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1029843
: 1029850 (view as bug list)
Environment:
Last Closed: 2015-04-24 15:16:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1252005 None None None Never
Launchpad 1256821 None None None Never

  None (edit)
Comment 1 Ami Jeain 2013-11-18 03:13:32 EST
adding an upstream bug

Note You need to log in before you can comment on or make changes to this bug.